--- 
vendor: "ESRI"
id: "11"
title: "Privat Vandindvinding"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Miljø_Ident: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Navn___Gadenavn___husnr: 
    type: "string"
    esriLength: 72
    esriType: "esriFieldTypeString"
  Vejnavn__Postnr__: 
    type: "string"
    esriLength: 62
    esriType: "esriFieldTypeString"
  Husnr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Husbgstv: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  DGU_nr___GEUS_: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  XUTM32EUREF89: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  YUTM32EUREF89: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  KMD_sagnr: 
    type: "string"
    esriLength: 44
    esriType: "esriFieldTypeString"
  Bemærkning: 
    type: "string"
    esriLength: 22
    esriType: "esriFieldTypeString"
  Vandtype: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Ejendoms_nr_: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  Opdateret_dato: 
    type: "string"
    esriLength: 22
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"